/*-- Css for longer search boxes to accomodate longer name ---*/
.wtm_search_input, .book_search_input {
	  width: 245px;
}

.search_div {
    max-width: 290px;
}	

#body, .body {
    clear: both;
    padding-top: 10px;
    padding-left:0;
    padding-right:0;
    margin-top: 0px;
    /*	margin-left: 81px;
    margin-right: 81px;*/
    /*so that pagenno relative works */
    position: relative;
}	

.table-noborder-para-wt {
    text-indent: -10px;
    padding-left: 10px;
    font-family: Times, "Times New Roman", Serif;
    font-size: 14px;
    line-height: 18px;
    text-align: left;
}

.side-note-left-wt {
    position: absolute; 
    right: 104%;
    width: 75px;
    padding:0;
    margin:0;
    text-indent: 0px;
    font-size: 12px;
    font-style: italic;
    font-weight: normal;
    font-family: Times, "Times New Roman", Serif;
    margin-top: 8px;
    text-align: left;
    line-height: 13px;
}

.drop-cap-wt {
	  font-size : 315%;
	  float : left;
	  margin-bottom: 10px;
	  margin-top: 12px;
	  margin-right: 2px;
}

@media (max-width: 500px) {
.drop-cap-wt {
    margin-top: 0px;
}
}

.quote-source-wt {
    font-size: 15px;
    font-weight: normal;
}

.quote-source-digitallcapabrv-wt {
	  font-size: 14px;
}

#dropDown_printContainer {
	  width: 700px;
}

ul.body-bullet-1-wt {
    text-align: left;
    list-style-position: outside;
    padding-left: 29px;
    opacity: 1;
    font-family: Times, "Times New Roman", Serif;
    font-size: 17px;
    line-height: 24px;
}

@media (max-width: 500px) {
ul.body-bullet-1-wt {
   padding-left: 20px;
}
}

/* @group Headings */

.h2-wt {
    margin-top: 26px;
    margin-bottom: 0px;
    text-align: center;
    font-family: Times, "Times New Roman", Serif;
    font-weight: normal;
    font-size: 34px;
    line-height: 36px;
    color: #333333;
}

h2 .underline {
    text-decoration: none;
    border-bottom: 1px solid;
}

.h2-sub-1-wt {
    text-align: center;
    font-family: Times, "Times New Roman", Serif;
    font-weight: normal;
    font-size: 21px;
    line-height: 27px;
    margin-bottom: 8px;
}

.h3-wt {
    margin-top: 0px;
    margin-bottom: 8px;
    text-align: left;
    font-family: Times, "Times New Roman", Serif;
    font-weight: normal;
    font-size: 22px;
    line-height: 24px;
}

.h3-centred-wt {
    margin-top: 5px;
    margin-bottom: 2px;
    text-align: center;
    font-family: Times, "Times New Roman", Serif;
    font-weight: bold;
    font-size: 23px;
    line-height: 23px;
}

@media (max-width: 500px) {
.h3-centred-wt {
    font-size: 23px;
    line-height: 27px;
}
}

.h4-wt {
    text-align: left;
    font-family: Times, "Times New Roman", Serif;
    font-weight: normal;
    font-size: 24px;
    line-height: 27px;
    margin-top: 0px;
    margin-bottom: 0px;
    text-indent: 0px;
    padding-left: 0px;
}

h4 .underline {
    text-decoration: none;
    border-bottom: 1px solid;
}

.h5-wt {
    text-align: center;
    font-family: Times, "Times New Roman", Serif;
    font-weight: normal;
    font-size: 24px;
    line-height: 27px;
    margin-top: 0px;
    margin-bottom: 0px;
	}

/* @end */

/* @group Intro Pages */

.intropg-booktitle-wt {
    font-family: Times, "Times New Roman", Serif;
    font-size: 55px;
    line-height: 65px;
    font-weight: normal;
    text-align: center;
    font-variant: normal;
    margin-top: 40px;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.intropg-booktitle-sub-1-wt {
    font-family: Times, "Times New Roman", Serif;
    font-size: 35px;
    line-height: 40px;
    font-weight: normal;
    text-align: center;
}

.intropg-booktitle-sub-2-wt {
    font-family: Times, "Times New Roman", Serif;
    font-size: 25px;
    line-height: 30px;
    font-weight: normal;
    text-align: center;
}

.box-wt {
    border: 1px solid;
    margin: 5px;
    padding: 7px;
    color: #333;
    max-width: 454px;
    margin: 0 auto;
}
/* @end */

/* @group TOC */

.toc-heading {
    font-family: Times, "Times New Roman", Serif;
    font-weight: normal;
    font-size: 34px;
    line-height: 38px;
    text-align: center;
}

.toc-page-wt {
    font-family: Times, "Times New Roman", Serif;
    text-align: right;
    font-size: 16px;
    line-height: 17px;
}

.toc-2 {
    font-family: Times, "Times New Roman", Serif;
    font-weight: normal;
    font-size: 17px;
    line-height: 20px;
    text-align: left;
    margin-top: 5px;
    margin-bottom: 2px;
    clear: both;
}

.toc-3 {
    font-family: Times, "Times New Roman", Serif;
    font-weight: normal;
    font-size: 19.5px;
    line-height: 140%;
    text-align: left;
    margin-top: 5px;
    margin-bottom: 2px;
    position: relative;
    clear: both;
}

@media (max-width: 500px) {
.toc-3 {
    margin-top: 10px;
}
}

.elementc_toc-html-epub-3-wt {
    padding-left: 0px;    
}    

.toc-4 {
    font-family: Times, "Times New Roman", Serif;
    font-weight: normal;
    font-size: 19.5px;
    line-height: 140%;
    text-align: left;
    margin-top: 0px;
    padding-left: 36px;
    position: relative;
    padding-right: 40px;
    clear: both;	
}

@media (max-width: 500px) {
.toc-4 {
    font-size: 15px;
    line-height: 24px;  
    margin-top: 10px;
    padding-left: 20px;
    padding-right: 10px;
}
}

.toc-parano-wt {
    height: 21px;
    background: white;
    font-size: 16px;
    text-align: right;
}

@media (max-width: 500px) {
.elementc_toc-html-epub-3-wt {
    font-size: 16px !important;
}
}

@media (max-width: 500px) {
.elementc_toc-title-3-wt {
    font-size: 18px !important;
}
}

@media (max-width: 500px) {
.indent-link {
    font-size: 17px !important;
    line-height: 25px !important; 
    padding-right: 40px;
}
}

@media (max-width: 500px) {
.toc-parano-wt {
    font-size: 15px;
    line-height: 23px;
    width: 20px;
}
}

@media (max-width: 450px) {
.width_mobile_beyond {
    padding-right: 50px;
}
}

.beyond-toc-no {
    float: left;
    background: white;
    padding-right: 10px;
}

.toc-no-dots:after {
    display: none;
}

.link {
    padding-right: 5px;
}

.indent-link a {
    background: white;
}

.indent-link:after {
    float: left;
    width: 0;
    line-height: 24px;
    white-space: nowrap;
    font-size: 92%;
    font-weight: normal;
    content:
    ". . . . . . . . . . . . . . . . . . . . "
    ". . . . . . . . . . . . . . . . . . . . "
    ". . . . . . . . . . . . . . . . . . . . "
    ". . . . . . . . . . . . . . . . . . . . "
}
/* @group Leaders */
/*------Contents list--------------*/

.toc-3:after {
    width: 0;
    line-height: 24px;
    white-space: nowrap;
    font-size: 15px;
    content:
    ". . . . . . . . . . . . . . . . . . . . "
    ". . . . . . . . . . . . . . . . . . . . "
    ". . . . . . . . . . . . . . . . . . . . "
    ". . . . . . . . . . . . . . . . . . . . "
    ". . . . . . . . . . . . . . . . . . . . "
}   

ul.toc-list {
    max-width: 40em;
    padding: 0;
    overflow-x: hidden;
    list-style: none;
}

ul.toc-list li:after {
    float: left;
    width: 0;
    line-height: 24px;
    white-space: nowrap;
    font-size: 15px;
    content:
    ". . . . . . . . . . . . . . . . . . . . "
    ". . . . . . . . . . . . . . . . . . . . "
    ". . . . . . . . . . . . . . . . . . . . "
    ". . . . . . . . . . . . . . . . . . . . "
}

ul.toc-list span:first-child {
    background: white;
}

li.toc-3 span + span + span {
    position: absolute;
    right: 0px;
    padding-left: 0.33em;
    background: white;
    width: 30px;
    height: 21px;
}

li.toc-3 .toc-parano-wt{
    position: absolute;
    right: 0px;
    padding-left: 0.33em;
    background: white;
    width: 30px;
    height: 21px;
}

@media (max-width: 500px) {
li.toc-3 .toc-parano-wt{
    line-height: 25px;  
    padding-left: 5px;
    padding-right: 10px;
    width: 28px;
}
}

li.toc-4 .toc-parano-wt {
    position: absolute;
    right: 0px;
    padding-left: 0.33em;
    background: white;
    width: 30px;
    height: 21px;
}

@media (max-width: 500px) {
li.toc-4 .toc-parano-wt{
    line-height: 25px;
    padding-left: 5px;
    padding-right: 10px;
    width: 28px;
}
}

.image-outsidemargins-centre {
    margin: 8px auto 0px auto;
    height: auto; 
    margin-left: auto;
    margin-right: auto;
    position: relative;
    text-align: center;
}

.imagecaptionlarge-wt {
    font-family: Times, "Times New Roman", Serif;
    font-size: 19px;
    line-height: 21px;
    text-align: center;
    margin-top: 4px;
    margin-bottom: 8px;
}

.imagecaptionlarge-digitallcapabrv-wt {
	  font-size: 17px;
}

/* @group Navigation */

.html-header-wt {
    text-align: center;
    margin-top: 6px;
    font-family: Times, "Times New Roman", Serif;
    font-style: italic;
    font-size: 17px;
    font-weight: normal;
    margin-bottom: 28px;
}

#book-top {
    clear: both;
    width: 780px;
    margin: 28px auto 0 auto;
}

 #book-bottom {
    clear: both;
    width: 780px;
    margin: 15px auto 0 auto;
}

#book-top .book-title {
    text-align: center;
    margin: 10px 0 13px;
    padding-left: 224px;
    font-style: italic;
    clear:none;
}

#book-top .body-smll-alignright-wt {
    clear: both;
    float: right;
    width: 224px;
    font-size: 13px;
    font-family: Verdana, Arial, Sans-serif;

}
#freedom-next-previous-top {
    clear: both;
    width: 786px;
    margin: 0 auto;
    font-size: 15px;
}

#freedom-next-previous-bottom {
    clear: both;
    width: 786px;
    font-size: 15px;
}

#freedom-next-previous-top div.ccm-next-previous-parentlink,
#freedom-next-previous-bottom div.ccm-next-previous-parentlink {
	  width: 260px;
}

/* @end */

/* @group Wide pages */

#wideCentral {
    width: 1170px;
    margin-left: auto;
    margin-right: auto;
}
	
#wideCentral .side-note-left-wt {
    position: static;
    width: 75px;
    float: left;
    margin:0;
    padding: 0px;
    text-indent: 0px;
    font-size: 12px;
    font-style: italic;
    font-weight:normal;
    font-family: "Times New Roman", Times, Serif;
    margin-top: 8px;
    text-align: left;
    line-height: 13px;
    display: inline;
}

#wideCentral .body-centre-wt {
    padding-right: 75px;
}

/*-- Index --*/
table.tableborder {
    max-width: 640px;
    margin: 0 auto;
}

table.tableborder td {
    width: 50%;
    vertical-align: top;
}

@media(max-width: 450px) {
table.tableborder td {
    vertical-align: top;
    display: block;
    width: 100%;
    padding: 0 !important;
}  
}

table.tableborder td:nth-child(1) {
    padding-right: 20px;
}

table.tableborder td:nth-child(2) {
    padding-left: 20px;
}

@media (max-width: 500px) {
.body-smll-centre-wt {
    font-size: 16px;
    line-height: 21px;
}
}
/*-- Commendations page --*/
a.eventOpen-page.name-link {
    color: #333;
}